body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 120%;
	background-color: #134B86;
	background-attachment: fixed;
	background-image: url(graphics/bg-tile.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}
p {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.smalltxt {
	font-size: 85%;
}

ul {
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h1 {
	margin: 20px;
	font-size: 170%;
	color: #0066CC;
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	font-size: 130%;
	color: #06C;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 100%;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}

a:link {
	text-decoration: underline;
	color : #0066CC;
	font-weight: normal;
}
a:hover,a:visited { 
text-decoration: underline; 
color : #0066CC; 
}
a:active {
color: #95B92D;
}

/* Start navigation scheme */
a.nav:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	line-height: 1.4em;
	font-weight: bold;
}
a.nav:visited {
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.4em;
}
a.nav:hover {
	color: #FFCC00;
	text-decoration: underline;
	font-size: 10px;
	line-height: 1.4em;
	font-weight: bold;
}
a.nav:active {
	color: #FFCC00;
	font-size: 10px;
	line-height: 1.4em;
	font-weight: bold;
}

/* End navigation scheme */
/* Start left home links */
#homelinks a {
	text-decoration: underline;
	color : #fff;
	font-weight: normal;
}

.white {
	background-color: #FFFFFF;
	color: #000000;
	line-height: 135%;
}
.wht a:link {
	color: #FFFFFF;
}
.lblue {
	background-color: #4998D1;
	color: #FFFFFF;
}
.blue {
	background-color: #3172AF;
}
.green {
	background-color: #A5CB37;
	color: #10457C;
}
.lead {
	line-height: 130%;
}
.palebl {

	background-color: #4998D1;
	color: #FFFFFF;
}
.chart {
	font-size: .8em;
}
.paler {


	background-color: #E9F4FC;
	color: #000000;
}
li {
	margin-right: 30px;
}

/* =Main Menu (Global)
-----------------------------------------------------------------------------*/

.nav_main {
	height: 45px;
	font-size:12px;
	border-right:1px solid #3172AF;
	background-image:url(graphics/nav-bg4.gif);
	
}
.nav_main_special {
	height: 45px;
	border-right:1px solid #3172AF;
}
.nav_sub {
	border-top:1px solid #3172AF;
}
/* all lists */

#nav, #nav ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	background-repeat:repeat-y;
	z-index:1;
}

#nav a {
	display: block;
	text-decoration:none;
	color: #C5D7E8;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#leftcol a {
	color: #FFFFFF;
}

#nav a:hover {
	color:#fff;
	background-color:#4998D1;
}

/* all list items */

#nav li { 
	float: left;
    padding:0;
    margin:0;
}

/* second-level lists */

#nav li ul { 
	position: absolute;
    width:180px;
	line-height: 1.5em;
	margin-top: 0px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul li {
    text-align:left;
    width:180px;
	border-left:1px solid #438FC5;
	border-right:1px solid #438FC5;
    border-bottom: 1px solid #438FC5;
    background-color:#4998D1;
	color: #144D89;
}

#nav li ul li a {
	color: #CFE4F3;
	height:1%;
}

#nav li ul li a:hover {
	color: #fff;
	background-color:#3172AF;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

/* lists nested under hovered list items */
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { 
	left: auto;
}
.grey {



	background-color: #F4FAFE;
	color: #000000;
}
